toolzerhub API Docs

Get events added in the last 6 hours (v1)

Returns events in snooker, darts, tennis, table tennis and esports created in the last 6 hours that start in the next 6 hours, as event, team and tournament ids. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/events/new

Authorization

ApiKeyAuth
x-api-key<token>

In: header

curl -X GET "https://example.com/v1/sofascore/events/new" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}